@media only screen and (max-width: 1200px) {

    .lg-center {
        text-align: center
    }

    .contact .row {
        min-height: 498px;
    }

    footer:before {
        top: -93px;
    }

    .contact-form{
        padding: 0px 15px;
    }

    .prof-block .pink-bg{
        padding: 20px;
    
    }
}

@media only screen and (max-width: 992px) {
    .md-center {
        text-align: center
    }

    .home header {
        padding: 10px 0 250px;

    }

    header {
        padding: 10px 0 30px;
    }

    .logo-grid img {
        margin-bottom: 10px;
    }

    .contact h3 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .contact .row {
        min-height: 365px;
    }

    footer:before {
        top: -51px;
    }

    .raduis-package .package-height, .services-packages .package-height,.activity-pg .queen-package  .package-height {
        min-height: auto;
    }

    .contact-form{
        order: 2;
    }
    .datatable-row-center{
        justify-content: center;
    }

    .datatable-row-center > div{
        margin-bottom: 10px;
    }

    .order-table  div.dataTables_wrapper div.dataTables_length label,.order-table div.dataTables_wrapper div.dataTables_filter,.order-table div.dataTables_wrapper div.dataTables_filter label {
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    .sm-center {
        text-align: center
    }

    .logo-grid img {
        margin-bottom: 0;
    }

    .menu-grid .custom-btn i {
        display: inline-block;
    }

    .menu-grid .custom-btn span {
        display: none;
    }

    .menu-grid .custom-btn {
        vertical-align: middle;
        min-width: 40px;
        padding: 0;
        color: #7aaba1;
    }

    .menu-grid {
        display: inline-block;
    }

    .nav-icon {
        display: inline-block;
    }

    .full-menu {
        display: none;
    }


    .menu-grid img {
        display: block;
        padding: 0 20px 20px;
        margin: auto;
    }

    .responsive-menu {
        display: inline-block;
        position: fixed;
        z-index: 1;
        height: 100%;
        top: 0;
    }

    .responsive-menu .menu-grid {
        position: fixed;
        height: 100%;
        background: #fcd7db url(../images/main/menu.png);
        background-position: center bottom;
        background-size: contain;
        background-repeat: no-repeat;
        top: 0;
        width: 230px;
        z-index: 1;
        padding: 20px;
        border-right: 5px dashed #FDE6E8;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .menu-icon {
        position: fixed;
        height: 100px;
        width: 100px;
        top: 50%;
        transition: opacity .5s linear .3s, all .5s linear 0s;
        -webkit-transition: opacity .5s linear .3s, all .5s linear 0s;
        -moz-transition: opacity .5s linear .3s, all .5s linear 0s;
        -ms-transition: opacity .5s linear .3s, all .5s linear 0s;
        -o-transition: opacity .5s linear .3s, all .5s linear 0s;
    }

    .responsive-menu.active .menu-icon {
        opacity: 1;
        transform: translatex(0px);
        -webkit-transform: translatex(0px);
        -moz-transform: translatex(0px);
        -ms-transform: translatex(0px);
        -o-transform: translatex(0px);
        transition: all .5s linear .3s;
        -webkit-transition: all .5s linear .3s;
        -moz-transition: all .5s linear .3s;
        -ms-transition: all .5s linear .3s;
        -o-transition: all .5s linear .3s;
    }

    body:after {
        content: "";
        position: fixed;
        right: 0;
        background: url(../images/shapes/2.png);
        background-position: center right;
        background-size: contain;
        background-repeat: no-repeat;
        height: 100%;
        width: 100%;
        top: 0;
        z-index: -1;
        opacity: .3;
        transform: scale(-1);
        -webkit-transform: scale(-1);
        -moz-transform: scale(-1);
        -ms-transform: scale(-1);
        -o-transform: scale(-1);
        animation: flower_effect 2s linear infinite;
        -webkit-animation: flower_effect 2s linear infinite;
    }

    .responsive-menu nav {
        padding: 20px 15px;
    }

    .responsive-menu nav ul.list-inline li {
        display: block;
        margin-bottom: 30px;
    }

    .responsive-menu nav ul.list-inline li a {
        color: #C889AC;
        margin: auto;
    }

    .responsive-menu nav ul.list-inline li.active a,.responsive-menu nav li.active a:after{
        color: #7aaba1;
        border-bottom: none;
    }

    .responsive-menu nav li a::before {
        display: none;
    }

    .responsive-menu nav li a:after {
        opacity: .8;
        transform: translate(-50%, -50%) scale(1.5);
        font-size: 20px;
        -webkit-transform: translate(0, -50%) scale(1);
        -moz-transform: translate(0, -50%) scale(1);
        -ms-transform: translate(0, -50%) scale(1);
        -o-transform: translate(0, -50%) scale(1);
        color: #C889AC
    }

    .responsive-menu nav li a:hover:after {
        opacity: .8;
        transform: translate(0, -50%) scale(1);
        -webkit-transform: translate(0, -50%) scale(1);
        -moz-transform: translate(0, -50%) scale(1);
        -ms-transform: translate(0, -50%) scale(1);
        -o-transform: translate(0, -50%) scale(1);
    }

    body,
    .full-body {
        transition: all .5s linear;
        -webkit-transition: all .5s linear;
        -moz-transition: all .5s linear;
        -ms-transition: all .5s linear;
        -o-transition: all .5s linear;
    }

    .responsive-menu.active {
        display: inline-block;
    }

    body {
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        width: 100%;
    }

    body.active,
    .load-body {
        overflow: hidden;
        position: fixed;
        perspective: 100px;


    }

    /* Hide scrollbar for Chrome, Safari and Opera */
    body::-webkit-scrollbar {
        display: none;
    }

    /* Hide scrollbar for IE, Edge and Firefox */
    body {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }

    .full-body {
        position: relative;
        z-index: 2;
        min-height: 100vh;
        overflow-y: auto;
        overflow-x: visible;
    }

    .full-body.active {
        position: fixed;
        z-index: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        width: 100%;
    }

    .responsive-menu .menu-grid {
        perspective: 1000px;
    }

    .responsive-menu .menu-grid {
        transition: all .5s linear 0s;
        -webkit-transition: all .5s linear 0s;
        -moz-transition: all .5s linear 0s;
        -ms-transition: all .5s linear 0s;
        -o-transition: all .5s linear 0s;
    }


    .responsive-menu.active .menu-grid {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transition: all .5s linear .3s;
        -webkit-transition: all .5s linear .3s;
        -moz-transition: all .5s linear .3s;
        -ms-transition: all .5s linear .3s;
        -o-transition: all .5s linear .3s;
    }

    .language {
        animation-delay: .9s !important;
    }


    .notifications {
        animation-delay: .7s !important;
    }


    .login-btn {
        animation-delay: .5s !important;
    }

    .responsive-menu.active ul li a,
    .responsive-menu.active .menu-grid img {
        animation: fadeIn .5s ease .8s;
        -webkit-animation: fadeIn .5s ease .8s;
    }

    .responsive-menu.active ul li:first-of-type a {
        animation-delay: 1s;
    }

    .responsive-menu.active ul li:nth-of-type(2) a {
        animation-delay: 1.3s;
    }

    .responsive-menu.active ul li:nth-of-type(3) a {
        animation-delay: 1.5s;
    }

    .responsive-menu.active ul li:nth-of-type(4) a {
        animation-delay: 1.7s;
    }

    .responsive-menu.active ul li:nth-of-type(5) a {
        animation-delay: 1.9s;
    }

    .responsive-menu.active ul li:nth-of-type(6) a {
        animation-delay: 2.1s;
    }

    .responsive-menu.active ul li:nth-of-type(7) a {
        animation-delay: 2.3s;
    }

    .header-description h1 {
        font-size: 30px;
        line-height: 40px;
    }

    #sync1 .item .product-show-img {
        height: 300px;
    }

    .contact .row {
        min-height: 350px;
    }

    .footer-lists ul li {
        display: inline-block;
        margin: 5px;
    }

    .footer-logo p {
        margin-left: auto;
        margin-right: auto;
    }

    footer .title-border:before {
        left: 0;
        right: 0;
        margin: auto;
    }

    footer:before {
        top: 0;
    }

    .contact .container {
        max-width: 100%;
    }

    .top-heart img {
        max-width: 70px;
    }

    .top-heart {
        top: 70px;
        animation: heart_effect2 3s linear infinite;
        -webkit-animation: heart_effect2 3s linear infinite;
    }

}


@media only screen and (max-width: 576px) {
    .sx-center {
        text-align: center
    }


    .home header {
        padding-bottom: 150px;
    }


    .top-heart img {
        max-width: 50px;
    }

    .logo-grid img {
        max-width: 100%;
        max-height: 60px;
    }



    .header-description {
        margin-top: 35px;
    }

    .left-flower img {
        max-width: 125px;
    }

    .sec-title{
        font-size: 18px;
    }

 .login-title {
        font-size: 20px;
    }

    .vedio-div a:before {
        font-size: 20px;
        height: 50px;
        width: 50px;
        line-height: 50px;
    }

    .margin-div {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    footer:before {
        top: 20px;
        width: 155px
    }

    .contact {
        padding-top: 0;
    }

    .contact .row {
        min-height: 170px;
        padding: 0 15px;

    }

    .contact .left-flower img {
        max-height: 135px;
    }

    .contact .row:before {
        content: "";
        position: absolute;
        height: 100%;
        top: 0;
        width: calc(100% - 30px);
        margin: auto;
        background: #ffeaec;
        border-radius: 10px;
        right: 15px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        z-index: -1;
    }

    .contact object {
        display: none
    }

    .header-description .custom-btn {
        padding: 0 30px;
    }

    .package-more b {
        margin: auto auto 10px;
        display: block;
    }

    .right-flower img,.left-flower img{
        max-height: 200px;

    }
   .xs-center{
       text-align: center;
   }
   .side-list {
       margin: auto;
    margin-bottom: 30px;
    padding: 20px;
    background: #ffeaec;
    border-radius: 10px;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    -ms-border-radius: 21px;
    -o-border-radius: 21px;
    max-width: 300px;
}
}


@media only screen and (max-width: 450px) {

    #sync1 .item .product-show-img {
        height: 200px;
    }


    #loading>img {
        max-width: 80px;
        right: calc(50% - 140px);
    }

    #loading>img:nth-of-type(2) {
        right: calc(50% + 60px);
    }

    @keyframes loading-fly {
        0% {
            bottom: 0;
            right: 50%;

        }

        50% {
            bottom: 60%;
            right: calc(50% - 140px);
        }

    }

    @keyframes loading-fly2 {
        0% {
            bottom: 0;
            right: 50%;

        }

        50% {
            bottom: 60%;
            right: calc(50% + 60px);
        }

    }

    .register-div {
        padding: 25px 15px;
        margin: 15px auto;
    }

    .package-div {
        padding: 30px 25px;
    }

     .services-packages .package-height{
        max-width: 100%;
    }

    .wizard-bg,.white-raduis{
        padding: 20px 10px;
    }

    .wizard>.content {
        min-height: 30em;
    }

  
    
}